Idcard Check 2E
curl --request POST \
--url https://api.acedata.cloud/identity/idcard/check-2e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"id_card": "110101199001011234",
"validity_end": "2030-01-01",
"validity_begin": "2020-01-01"
}
'import requests
url = "https://api.acedata.cloud/identity/idcard/check-2e"
payload = {
"name": "John Doe",
"id_card": "110101199001011234",
"validity_end": "2030-01-01",
"validity_begin": "2020-01-01"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'John Doe',
id_card: '110101199001011234',
validity_end: '2030-01-01',
validity_begin: '2020-01-01'
})
};
fetch('https://api.acedata.cloud/identity/idcard/check-2e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": "<string>",
"description": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Idcard Check 2E
This interface is used to verify the authenticity and consistency of names, ID numbers, and ID card validity periods.
POST
/
identity
/
idcard
/
check-2e
Idcard Check 2E
curl --request POST \
--url https://api.acedata.cloud/identity/idcard/check-2e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"id_card": "110101199001011234",
"validity_end": "2030-01-01",
"validity_begin": "2020-01-01"
}
'import requests
url = "https://api.acedata.cloud/identity/idcard/check-2e"
payload = {
"name": "John Doe",
"id_card": "110101199001011234",
"validity_end": "2030-01-01",
"validity_begin": "2020-01-01"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'John Doe',
id_card: '110101199001011234',
validity_end: '2030-01-01',
validity_begin: '2020-01-01'
})
};
fetch('https://api.acedata.cloud/identity/idcard/check-2e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": "<string>",
"description": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorisierungen
API token from https://platform.acedata.cloud
Header
Identity Idcard Check 2E Param Accept
Verfügbare Optionen:
application/json, application/x-ndjson Body
application/json
Identity Idcard Check 2E Name
Identity Idcard Check 2E Id Card
Identity Idcard Check 2E Validity End
Identity Idcard Check 2E Validity Begin
Identity Idcard Check 2E Encryption 2
Show child attributes
Show child attributes
War diese Seite hilfreich?

